Version: www-apache/mod_fastcgi_handler 0.6:0

Depends On: =www-servers/apache-2*

USE Flags:

0.6
"~amd64 ~x86"
comments powered by Disqus